<?xml version="1.0" encoding="ISO-8859-1" ?>
<dialog name="opposition" x="1" y="4" w="32" d="25" >
	<title value="0" />
	<background stadium="true" name="match" varid="1"/>
	
	<gadgets>
	
	<text name="ID_TITLE" background="none" font="medium" x="2" y="-3" d="2" w="30" combine="510" format="team_name" var="@t.name" comment="Oppositon"/>
	
	<pitch name="ID_PITCH" x="0" y="0" w="20" d="16" owntactic="true" />		
	<image x="0" y="0" image="gfx/tactics/pitch.jpg" alpha="gfx/tactics/pitch.bmp" />


	<group x="0" y="17" w="20" d="7">
	
		<grid name="ID_SUBS" x="10" y="0" w="8" d="7" header="490" >
			<data source="qrySquadSubs" />
			<columns>	
				<column w="4" format="string" var="@p.surname" background="generic" header="1"/>
				<column w="2" format="position" var="@p.position[0]" header="2"/>
				<column w="2" format="percent" var="@p.ability" header="3"/>
			</columns>
		</grid>		
		
		<text x="1" y="1" w="7" value="511" comment="manager"/>
		<text x="1" y="2" w="7" format="name" var="@t.manager" background="generic"/>

		<text x="1" y="4" w="7" value="512" comment="captain"/>
		<text x="1" y="5" w="7" format="name" var="@t.captain" background="generic"/>
		
		<box />
		
	</group>		
		
	<group visible="false" id="5" x="21" y="0" w="11" d="24" comment="squad" >
		<grid name="ID_SQUAD" x="0" y="0" w="9" d="23" header="491" >
			<data source="qrySquadRest" sort="256" />
			<columns>	
				<column w="1" imagelist="playerstatus" var="@p.status" format="none" background="info" />
				<column w="4" format="string" var="@p.surname" header="1"/>
				<column w="2" format="position" var="@p.position[0]" header="2"/>
				<column w="2" format="percent" var="@p.ability" header="3"/>
			</columns>
		</grid>		
		<box />
	</group>
	
	<group id="1" x="21" y="0" w="11" d="3">
		<text x="1" y="0" w="9" value="513" comment="current standing"/>
		<text x="1" y="1" w="2" align="right" format="numberstring" var="@t.league.pos"/>
		<text x="3" y="1" w="7" format="name" var="@t.league"/>
		<text x="1" y="1" w="9" format="none" background="generic" />
		<box />
	</group>
	
	<group id="2" x="21" y="4" w="11" d="12" >
		<text x="1" y="0" w="9" value="514" comment="last 5 matches"/>
		<box name="ID_MATCHES" />
	</group>
	
	<group id="3" x="21" y="17" w="11" d="7" >
		<grid name="ID_SCORERS" x="1" y="0" d="6" header="515" >
			<data source="qryClubTop5Scorers" />
			<columns>	
				<column w="5" format="string" var="@p.surname" header="1"/>
				<column w="2" var="@p.goals.lg" header="2"/>
				<column w="2" var="@p.goals.dcup" header="3"/>
			</columns>
		</grid>		
		<box />
	</group>
	

	<button name="ID_NEXT" background="ProceedButton" x="33" y="23" w="6" d="2" value="363" />
				
	</gadgets>
	
</dialog>
